.btn {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  user-select: none;
  background-color: transparent;
  /* border: 1px solid transparent; */
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.p-lista-partidos p-lista-partidos {
  font-size: 16px;
  margin-top: 0;
  margin-bottom: 1rem;
  color: #333333;
}
.ant-list-item-meta-description-disabled {
  color: lightgray;
  font-size: 16px;
  line-height: 22px;
}

.ant-list-item-meta-title > a:hover {
  color: #d5007f;
}
.ant-input-form:placeholder-shown {
  padding-left: 10px;
}
.ant-input-form:hover {
  padding-left: 10px;
}
.btn-sq-lg {
  width: 290px !important;
  height: 110px !important;
  border: 1px solid #d5007f;
}

.btn-sq {
  width: 100px !important;
  height: 100px !important;
  font-size: 10px;
  border: 1px solid #d5007f;
}

.btn-sq-sm {
  width: 50px !important;
  height: 50px !important;
  font-size: 10px;
  color: black;
  border: 1px solid #d5007f;
}

.btn-sq-xs {
  width: 25px !important;
  height: 25px !important;
  padding: 2px;
  border: 1px solid #d5007f;
}

.btn-secondaryINE {
  color: black;
  background-color: white;
  border: 1px solid #d5007f;
}
.btn-secondaryINE:hover {
  color: white;
  background-color: #d5007f;
  border-color: #d5007f;
}
.vertical-center {
  min-height: 100%; /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}
.containerLista {
  margin-top: 20px;
  align-content: center;
  vertical-align: middle;
  background: white;
  border-radius: 1px;
  padding: 20px;
  border: 1px solid lightgray !important;
  /* box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1); */
  box-shadow: none!important;
  box-sizing: border-box;
}
.constainer.noshadow {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
  /* align-content: center; */
  align-self: center;
}
.no-gutters > .col,
.no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
  vertical-align: middle;
  display: flex;
  flex-wrap: wrap;
}

.ant-list-item-meta-title {
  margin-bottom: 4px;
  color: rgba(0, 0, 0, #333333);
  font-size: 18px;
  line-height: 22px;
}
.ant-list-item-meta-description {
  color: #333333 !important;
  font-size: 16px;
  line-height: 22px;
}

.anticon-modifica svg {
  display: inline-block;
  width: 35px;
  height: 35px;
}
.anticon-modifica svg:hover {
  display: inline-block;
  width: 35px;
  height: 35px;
}

.btn-modificar {
  border: none;
  @media screen and (max-width: 375px) {
    visibility: hidden;
  }
}
.ant-list-item-meta-avatar {
  margin-right: 16px;
  padding-right: 40px;
  align-self: center;
}
.ant-btn-modifica,
.ant-btn-modifica.active:focus,
.ant-btn-modifica.active.focus,
.ant-btn-modifica.focus .ant-btn-modifica.focus:active,
.ant-btn-modifica:active:focus,
.ant-btn-modifica:focus {
  color: #e149a4;
  background-color: #fff;
  border-color: none;
  border: solid;
  border-width: 1px;
  background-color: #fff;
  box-shadow: none;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.ant-btn-modifica:hover,
.ant-btn-modifica:focus {
  color: #d5007f;
  background-color: #fff;
  border-color: none;
  border: none;
  box-shadow: none;
}

.ant-tabs-nav-scroll {
  display: flex;
  justify-content: flex-end;
}

.ant-select-selection--single .ant-select-selection__rendered{
  position: relative;
  cursor: pointer;
  border-color: #333333;
  height: 37px;
  padding-left: 7px;
}
.ant-select-selection--single:hover .ant-select-selection__rendered:hover {
  position: relative;
  cursor: pointer;
  height: 37px;
  border-color: #e149a4;
  padding-left: 7px;
}

.ant-select-selection--single:focus,
.ant-select-selection--single:active {
  position: relative;
  cursor: pointer;
  height: 37px;
  border-color: #e149a4;
  -moz-box-shadow: 1px 1px 1px 1px #999999;
  -webkit-box-shadow: 1px 1px 1px 1px #999999;
  box-shadow: 1px 1px 1px 1px #999999;
}
.ant-select-open .ant-select-selection:hover {
  border-color: #e149a4;
}

.ant-select-selection--single {
  position: relative;
  cursor: pointer;
  border-color: grey;
  height: 37px;
}

.ant-select-open .ant-select-selection:hover {
  border-color: #d5007f;
}

/* .ant-select-selection-selected-value {
  height: 53px;
  margin: 0px;
  padding-top: 4px;
  padding-left: 7px;
} */

.ant-select-selection__rendered {
  padding: 0px;
  margin: 0px;
}

.ant-select-dropdown-menu.ant-select-dropdown-menu-root.ant-select-dropdown-menu-vertical {
  padding: 0px;
  margin: 0px;
  border-color: violet;
}

.ant-select-dropdown-menu-item {
    margin: 0px;
    height: 30px;
    font-size: 14px;
}
.ant-select-dropdown-menu-item:hover {
  margin: 0px;
  background-color: rgb(245, 209, 233);
}
.ant-select-dropdown-menu-item-active:not(.ant-select-dropdown-menu-item-disabled) {

  background-color: rgb(245, 209, 233);
}
.ant-select-dropdown-menu-item:hover:not(.ant-select-dropdown-menu-item-disabled) {

  background-color: rgb(245, 209, 233);
}
.ant-menu.ant-menu-dark .ant-menu-item-selected.customclass {
  background-color: green; /*Overriden property*/
}

.ant-menu-item-selected {
  border-bottom-color: #4a235a;
}

.ant-tabs-ink-bar {
  position: absolute;
  bottom: 1px;
  left: 0;
  z-index: 1;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 0;
  height: 2px;
  background-color: #d5007f;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
}
.ant-tabs-nav .ant-tabs-tab {
  font-size: 17px;
  color: black;
  font-weight: bold;
}
.ant-tabs-nav .ant-tabs-tab:hover {
  color: #d5007f;
}
.ant-tabs-nav .ant-tabs-tab-active {
  color: #d5007f;
  font-weight: bold;
}
.ant-list-grid.ant-list-item-content {
  width: 100%;
}
.ant-pagination-item-active:focus a,
.ant-pagination-item-active:hover a {
  color: #d5007f;
}
ant-pagination-item-active:focus a,
.ant-pagination-item-active:hover a {
  font-weight: 500;
  background: transparent;
  border-color: black;
  color: #d5007f;
}
.ant-pagination-prev .ant-pagination-item-link,
.ant-pagination-next .ant-pagination-item-link {
  display: block;
  height: 100%;
  font-size: 12px;
  text-align: center;
  background-color: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
  outline: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.ant-pagination-prev:hover .ant-pagination-item-link:hover,
.ant-pagination-next:hover .ant-pagination-item-link:hover {
  display: block;
  height: 100%;
  font-size: 12px;
  text-align: center;
  background-color: #fff;
  border: 1px solid #d5007f;
  border-radius: 4px;
  outline: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  color: #d5007f;
}
.ant-pagination-item-active {
  font-weight: 500;
  background: #fff;
  border-color: #d5007f;
}
.ant-pagination-item:hover {
  font-weight: 500;
  background-color: transparent;
  background: transparent;
  border-color: #d5007f;
}

.pull-left {
  float: left;
  width: 80px;
  height: 80px;
}

.h44,
h44 {
  font-size: 18px;
  padding-top: 60px;
  padding-left: 100px;
}

.row-acreditacion {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
  margin-top: 30px;
}
.hidden {
  visibility: collapse;
  display: none;
  /* padding-top: -530px; */
}

.ant-input-acredita:placeholder-shown {
  text-overflow: ellipsis;
  padding-left: 10px;
}

/* Calendarios */
.ant-calendar-picker-container {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  color: #333333;
  font-size: 14px;
  font-variant: tabular-nums;
  line-height: 1.5;
  list-style: none;
  -webkit-font-feature-settings: "tnum";
  font-feature-settings: "tnum", "tnum";
  position: absolute;
  z-index: 1050;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "PingFang SC",
    "Hiragino Sans GB", "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.ant-calendar-decade-panel-selected-cell .ant-calendar-decade-panel-decade {
  color: #fff;
  background: #d5007f;
}
.ant-calendar-year-panel-selected-cell .ant-calendar-year-panel-year {
  color: #fff;
  background: #d5007f;
}
.ant-calendar-month-panel-selected-cell .ant-calendar-month-panel-month {
  color: #fff;
  background: #d5007f;
}
.ant-calendar-today .ant-calendar-date {
  color: #d5007f;
  font-weight: bold;
  border-color: #d5007f;
  border-radius: 3px;
}
.ant-calendar-selected-day .ant-calendar-date {
  background: #e767b4;
  color: white;
}
.ant-calendar-date:hover {
  background: #e767b4;
  color: white;
  cursor: pointer;
  font-size: 15px;
}

/* radioButton */
.ant-radio-checked .ant-radio-inner  {
  border-color: #e767b4 !important;
}
.ant-radio-checked
  .ant-radio-inner:hover
  .ant-radio-checked:active
  .ant-radio-inner:active {
  border-color: #d5007f !important;
}
.ant-radio-inner:after, .ant-radio-inner:active {
  position: absolute;
  top: 3px;
  left: 3px;
  display: table;
  width: 8px;
  height: 8px;
  background-color: #d5007f !important;
  color: #d5007f!important;
  border-top: 0;
  border-left: 0;
  border-radius: 8px;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  opacity: 0;
  -webkit-transition: all 0.3s cubic-bezier(0.78, 0.14, 0.15, 0.86);
  transition: all 0.3s cubic-bezier(0.78, 0.14, 0.15, 0.86);
  content: " ";
}

.ant-checkbox-checked .ant-checkbox-inner {
  background-color: #d5007f!important;
  border-color: #d5007f!important;
}
.ant-checkbox-checked:hover .ant-checkbox-inner:hover {
  background-color: #d5007f!important;
  border-color: #d5007f!important;
}

.ant-spin.ant-spin-show-text .ant-spin-text {
  display: block;
  color: #d5007f!important;
}
.anticon-spin {
  display: inline-block;
  -webkit-animation: loadingCircle 1s infinite linear;
  animation: loadingCircle 1s infinite linear;
  color: #d5007f;
}


.ant-progress-success-bg,
.ant-progress-bg {
  position: relative;
  background-color: #d5007f;
  border-radius: 100px;
  -webkit-transition: all 0.4s cubic-bezier(0.08, 0.82, 0.17, 1) 0s;
  transition: all 0.4s cubic-bezier(0.08, 0.82, 0.17, 1) 0s;
}
.ant-upload-list-picture-card-container {
  float: left;
  @media screen and (min-width: 137px) and (max-width: 375px) {
    width: 130px;
    height: 130px;
  }
  @media screen and (min-width: 376px) and (max-width: 414px) {
    width: 150px;
    height: 150px;
  }
  @media screen and (min-width: 767px) {
    width: 150px;
    height: 150px;
  }

  margin: 0 8px 8px 0;
}
.ant-upload-list-picture-card .ant-upload-list-item {
  float: left;
  margin: 0 8px 8px 0;
  @media screen and (min-width: 137px) and (max-width: 375px) {
    width: 130px;
    height: 130px;
  }
  @media screen and (min-width: 376px) and (max-width: 414px) {
    width: 150px;
    height: 150px;
  }
  @media screen and (min-width: 767px) {
    width: 150px;
    height: 150px;
  }
}
.ant-upload.ant-upload-select-picture-card:hover {
  /*border: 1px solid #d5007f; */
}
.ant-upload.ant-upload-select-picture-card {
  display: table;
  float: left;
  margin-right: 8px;
  margin-bottom: 8px;
  text-align: center;
  vertical-align: top;
  background-color: white;
  border: 1px solid lightgray;
  border-radius: 4px;
  cursor: pointer;
  -webkit-transition: border-color 0.3s ease;
  transition: border-color 0.3s ease;
  @media screen and (min-width: 137px) and (max-width: 375px) {
    width: 130px;
    height: 130px;
  }
  @media screen and (min-width: 376px) and (max-width: 414px) {
    width: 150px;
    height: 150px;
  }
  @media screen and (min-width: 767px) {
    width: 150px;
    height: 150px;
  }
}
.ant-upload-select-picture-card i {
  font-size: 28px;
  color: #999;
}

.ant-upload-select-picture-card .ant-upload-text {
  margin-top: 8px;
  font-size: 12px;
  color: lightgray;
}

/* plus +  icon*/
.ant-upload-select-picture-card i {
  font-size: 32px;
  color: #333333;
}
/* Upload text*/
.ant-upload-select-picture-card .ant-upload-text {
  margin-top: 8px;
  color: #333333;
  font-size: 14px;
}

/* Uploading... text*/
.ant-upload-list-item-info
  > span
  > div[class="ant-upload-list-item-uploading-text"] {
  visibility: hidden;
}

/* you need to customise top and left css attribute */
.ant-upload-list-item-info
  > span
  > div[class="ant-upload-list-item-uploading-text"]:after {
  content: "Cargando...";
  font-size: 16px;
  visibility: visible;
  display: block;
  position: absolute;
  padding: 1px;
  top: 10px;
  left: 10px;
}

/* div {
  border: 1px solid red;
}

div.row,
div.container {
  border: 0;
} */

.h11,
h11 {
  font-size: 24px;
  font-weight: bold;
  font-family: "Roboto", sans-serif;
}
.h33,
h33 {
  font-size: 18px;
  font-weight: bold;
  font-family: "Roboto", sans-serif;
}
.h45,
h45 {
  font-size: 14px;
  font-family: "Roboto", sans-serif;
}
.h45-version,
h45-version {
  font-size: 9px;
  font-family: "Roboto", sans-serif;
  color: #333333;
}
.h55,
h55 {
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  line-height: 3;
  color: #333333;
  font-family: "Roboto", sans-serif;
}
.h44,
h4 {
  font-size: 16px;
}
.h55,
h5 {
  font-size: 14px;
  font-family: "Roboto", sans-serif;
}
.h66,
h66 {
  font-size: 12px;
  padding-left: 16px;
  font-family: "Roboto", sans-serif;
}
.firstRow {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
  padding-top: 20px;
}
.secondRow {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
  padding-top: 10px;
}

.fixLabel{
  margin-top: "7px";
}


.h11,
h11 {
  font-size: 24px;
  font-weight: bold;
  font-family: "Roboto", sans-serif;
}
.h33,
h33 {
  font-size: 18px;
  font-weight: bold;
  font-family: "Roboto", sans-serif;
}
.h45,
h45 {
  font-size: 14px;
  font-family: "Roboto", sans-serif;
}
.h55,
h55 {
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  line-height: 3;
  color: #333333;
  font-family: "Roboto", sans-serif;
}
.h44,
h4 {
  font-size: 16px;
}
.h55,
h5 {
  font-size: 14px;
  font-family: "Roboto", sans-serif;
}
.h66,
h66 {
  font-size: 12px;
  padding-left: 16px;
  font-family: "Roboto", sans-serif;
}


.ant-list-empty-text {
  padding: 16px !important;
  color: rgba(0, 0, 0, 0.25) !important;
  font-size: 14px !important;
  text-align: center !important;
}
